<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Crazy Love</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Crazy Love</h1>


<p>Written by Van Morrison<br />
Performed by Bob Dylan and Van Morrison June 27, 1989 on the
Philopappos (The Hill Of The Muses), Athens, broadcast in the
programme <em>Arena: One Irish Rover &ndash; Van Morrison in
Performance</em></p>

<p>Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>The tab for the intro is also the pattern for the chorus. The figure
in the first measure is repeated after every line of singing. The
third chord (Em in the tab) is played as a C by one of them, probably
Dylan.</p>

<hr />

<p>Intro:</p>
<pre class="tab">
                   G       Bm        Em      G         C           D
 :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
-----------------|-----------------|-----------------|-----------------|
-----------------|-0-------3-------|---------0-------|-1-----------3---|
---------0h2-0~~~|-0-------4-------|-0-------0-------|-0-----------2---|
-----0h2---------|-0-------4-------|-2-------0-------|-2-----------0---|
-----------------|---------2-------|-2---------------|-3---------------|
-----------------|-3---------------|-0-------3-------|-------------2---|
</pre>
<pre class="tab">
                    G       Bm        Em      G         C  /b  /a   G
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-0-------3-------|---------0-------|-1---1---0---0---|
|---------0h2-0---|-0-------4-------|-0-------0-------|-0---0---0---0---|
|-----0h2---------|-0-------4-------|-2-------0-------|-2-----------0---|
|-----------------|---------2-------|-2---------------|-3---2---0-------|
|-----------------|-3---------------|-0-------3-------|-------------3---|
</pre>

<pre class="verse">
G               Bm               C        G
 I can hear her heartbeat from a thousand miles
G                Bm         C        G
 And the heavens open every time she smiles
G                Bm                  C   G
 And when I come to her that's where I belong
G                  Bm            C       G
 Yeah, I'm running to her like a river's song
</pre>

<pre class="refrain">
             G    Bm   Em   G     C     D
She gives me love love love love, crazy love
             G    Bm   Em   G     C     G
She gives me love love love love, crazy love
</pre>

<pre class="verse">
[She's got a] fine sense of humor when I'm feeling low down
Yeah, when I come to her when the sun goes down
take away my trouble, take away my grief
Take away my heartache, in the night like the thief
</pre>

<pre class="refrain">
She gives me love love love love, crazy love
She gives me love love love love, crazy love
</pre>

<pre class="bridge2">
D      C               G
 Yes I need her in the daytime
D      C               G
 Yes I need her in the night
D              C              G
 Yes I want to throw my arms around her
Am7                D7               G  .  D  .  G
 Kiss her hug her, kiss her hug her tight
</pre>

<pre class="verse">
And when I'm returning from so far away
gives me some sweet lovin', brightens up my day
Yes it makes me righteous, yes it makes me whole
Yes it makes me mellow down into my soul
</pre>

<pre class="refrain">
She gives me love love love love, crazy love
She gives me love love love love, crazy love

She gives me love love love love, crazy love
She gives me love love love love, crazy love
</pre>
</body></html>
